Package org.apache.cxf.databinding.source.mime

# Class CustomExtensionRegistry

java.lang.Object
org.apache.ws.commons.schema.extensions.ExtensionRegistry
org.apache.cxf.databinding.source.mime.CustomExtensionRegistry

public class CustomExtensionRegistry extends org.apache.ws.commons.schema.extensions.ExtensionRegistry

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CustomExtensionRegistry()`

- ## Method Summary

  ### Methods inherited from class org.apache.ws.commons.schema.extensions.ExtensionRegistry

  `deserializeExtension, getDefaultExtensionDeserializer, getDefaultExtensionSerializer, registerDeserializer, registerSerializer, serializeExtension, setDefaultExtensionDeserializer, setDefaultExtensionSerializer, unregisterDeserializer, unregisterSerializer`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CustomExtensionRegistry

    public CustomExtensionRegistry()